RSS   Vulnerabilities for
'Event management and registration system'
   RSS

2017-09-14
 
CVE-2017-1002026

 

 
Vulnerability in wordpress plugin Event Expresso Free v3.1.37.11.L, The function edit_event_category does not sanitize user-supplied input via the $id parameter before passing it into an SQL statement.

 

 >>> Vendor: Eventespresso 2 Products
Event management and registration system
Event espresso lite


Copyright 2019, cxsecurity.com

 

Back to Top